.enemyTurn {
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.2);
}

.enemyTurnFrame {
 background-color: #000;
 width: 30%;
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);
}

.enemyTurnParagraph {
  margin: 0;
  font-size: 30px;
  color: #fff;
  text-align: center;
  padding: 30px;
}
